## python-isal 1.7.1

=== debian/changelog ===
python-isal (1.7.1-1build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 23:51:07 +0000

python-isal (1.7.1-1) unstable; urgency=medium

  * Initial upload (Closes: #1088209)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Nov 2024 23:32:49 +0100
