=== debian/control ===
Source: python-isal
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libisal-dev,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-pytest,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/pycompression/python-isal
Vcs-Git: https://salsa.debian.org/python-team/packages/python-isal.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-isal
Testsuite: autopkgtest-pkg-pybuild

Package: python3-isal
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 ${python3:Recommends},
Suggests:
 ${python3:Suggests},
Description: gaster zlib and gzip compatible (de-)compression using the ISA-L library
 This package provides Python bindings for the ISA-L library.
 .
 The Intel(R) Intelligent Storage Acceleration Library (ISA-L)
 implements several key algorithms in assembly language.
 .
 This includes a variety of functions to provide zlib/gzip-compatible
 compression and decompression.
