## python-isal 1.7.2

=== debian/changelog ===
python-isal (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2 that builds on s390x.
  * Fix typo in synopsis (Closes: #1089233)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Apr 2025 12:31:14 +0200
