=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  ${python3:Recommends},
 Suggests:
  ${python3:Suggests},
-Description: gaster zlib and gzip compatible (de-)compression using the ISA-L library
+Description: faster zlib and gzip compatible (de-)compression using the ISA-L library
  This package provides Python bindings for the ISA-L library.
  .
  The Intel(R) Intelligent Storage Acceleration Library (ISA-L)
