=== debian/rules ===
#! /usr/bin/make -f

export PYTHON_ISAL_LINK_DYNAMIC=1

export PYBUILD_TEST_ARGS=-k 'not test_compress_fast_best_are_exclusive \
                         and not test_compress_infile_outfile \
                         and not test_compress_infile_outfile_default \
                         and not test_decompress_cannot_have_flags_compression \
                         and not test_decompress_infile_outfile_error'

%:
	dh $@ --buildsystem=pybuild
