## python-isal 1.8.0

=== debian/changelog ===
python-isal (1.8.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.8.0 (Closes: #1115162)
  * No longer exclude now working tests that used to ignore PYTHONPATH

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 13 Sep 2025 11:50:12 +0200
