=== debian/control ===
--- 
+++ 
@@ -11,9 +11,11 @@
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-pytest,
+ python3-pytest-timeout,
  python3-setuptools,
+ python3-setuptools-scm,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pycompression/python-isal
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-isal.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-isal
