=== debian/rules ===
#! /usr/bin/make -f

export PYTHON_ISAL_LINK_DYNAMIC=1
export SETUPTOOLS_SCM_PRETEND_VERSION_FOR_ISAL=$(shell dpkg-parsechangelog -SVersion | cut -d- -f1)

%:
	dh $@ --buildsystem=pybuild
