=== debian/watch ===
version=4
https://github.com/pycompression/python-isal/tags (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
